<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>‏APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>‏עזרה בנושא APPLICATIONNAME</string>
	<key>About APPLICATIONNAME</key>
	<string>‏אודות APPLICATIONNAME</string>
	<key>Actual Size</key>
	<string>‏גודל אמיתי</string>
	<key>Align Left</key>
	<string>‏יישר לשמאל</string>
	<key>Align Right</key>
	<string>‏יישר לימין</string>
	<key>Allow Hyphenation</key>
	<string>‏אפשר מיקוף</string>
	<key>Arrange in Front</key>
	<string>ארגן מקדימה</string>
	<key>Attach Files…</key>
	<string>‏צרף קבצים...</string>
	<key>Bigger</key>
	<string>‏גדול יותר</string>
	<key>Bold</key>
	<string>עבה</string>
	<key>Bring All to Front</key>
	<string>‏הבא הכול קדימה</string>
	<key>Capitalize</key>
	<string>‏אות ראשונה גדולה</string>
	<key>Center</key>
	<string>מרכז</string>
	<key>Character Shape</key>
	<string>‏צורת אות</string>
	<key>Check Document Now</key>
	<string>‏בדוק את המסמך כעת</string>
	<key>Check Grammar With Spelling</key>
	<string>‏בדוק דקדוק ביחד עם איות</string>
	<key>Check Spelling While Typing</key>
	<string>‏בדוק איות תוך כדי הקלדה</string>
	<key>Check for Updates…</key>
	<string>חפש עדכונים…</string>
	<key>Clear Menu</key>
	<string>נקה תפריט</string>
	<key>Close</key>
	<string>סגור</string>
	<key>Close All</key>
	<string>סגור הכל</string>
	<key>Complete</key>
	<string>‏השלם</string>
	<key>Copy</key>
	<string>העתק</string>
	<key>Copy Ruler</key>
	<string>‏העתק סרגל</string>
	<key>Copy Style</key>
	<string>העתק סגנון</string>
	<key>Correct Spelling Automatically</key>
	<string>‏תקן איות באופן אוטומטי</string>
	<key>Cut</key>
	<string>‏גזור</string>
	<key>Data Detectors</key>
	<string>‏גלאי נתונים</string>
	<key>Delete</key>
	<string>‏מחק</string>
	<key>Edit</key>
	<string>‏עריכה</string>
	<key>Emoji &amp; Symbols</key>
	<string>אמוג׳י וסמלים</string>
	<key>Enter Full Screen</key>
	<string>עבור למסך מלא</string>
	<key>Export as PDF…</key>
	<string>ייצא כ-PDF…</string>
	<key>File</key>
	<string>קובץ</string>
	<key>Find</key>
	<string>חפש</string>
	<key>Find Next</key>
	<string>‏מצא את הבא</string>
	<key>Find Previous</key>
	<string>‏מצא את הקודם</string>
	<key>Find and Replace…</key>
	<string>מצא והחלף...</string>
	<key>Find…</key>
	<string>‏חפש…</string>
	<key>Font</key>
	<string>גופן</string>
	<key>Help</key>
	<string>עזרה</string>
	<key>Hide APPLICATIONNAME</key>
	<string>‏הסתר את APPLICATIONNAME</string>
	<key>Hide Others</key>
	<string>הסתר אחרים</string>
	<key>Italic</key>
	<string>נטוי</string>
	<key>Jump to Selection</key>
	<string>עבור לבחירה</string>
	<key>Justify</key>
	<string>יישר שוליים</string>
	<key>Ligatures</key>
	<string>משלבי אותיות</string>
	<key>Line Break</key>
	<string>‏מעבר שורה</string>
	<key>Link…</key>
	<string>‏קישור…</string>
	<key>List…</key>
	<string>‏רשימה…</string>
	<key>Log</key>
	<string>קובץ רישום</string>
	<key>Loosen</key>
	<string>‏שחרר</string>
	<key>Lower</key>
	<string>הנמך</string>
	<key>Make Lower Case</key>
	<string>‏הפוך לאותיות קטנות</string>
	<key>Make Rich Text</key>
	<string>‏הפוך למלל עשיר</string>
	<key>Make Upper Case</key>
	<string>‏הפוך לאותיות גדולות</string>
	<key>Make Vertical Layout</key>
	<string>צור פריסה אנכית</string>
	<key>Minimize</key>
	<string>‏מזער</string>
	<key>Minimize All</key>
	<string>הקטן הכל</string>
	<key>New</key>
	<string>חדש</string>
	<key>New Document</key>
	<string>‏מסמך חדש</string>
	<key>Open…</key>
	<string>‏פתח…</string>
	<key>Outline</key>
	<string>‏שרטוט</string>
	<key>Page Break</key>
	<string>‏מעבר עמוד</string>
	<key>Page Setup…</key>
	<string>הגדרות עמוד…</string>
	<key>Paragraph Break</key>
	<string>‏מעבר פיסקה</string>
	<key>Paste</key>
	<string>‏הדבק</string>
	<key>Paste Ruler</key>
	<string>‏הדבק סרגל</string>
	<key>Paste Style</key>
	<string>הדבק סגנון</string>
	<key>Paste and Match Style</key>
	<string>‏הדבק והתאם לסגנון</string>
	<key>Preferences…</key>
	<string>העדפות…</string>
	<key>Prevent Editing</key>
	<string>‏מנע עריכה</string>
	<key>Print…</key>
	<string>הדפס…</string>
	<key>Quit APPLICATIONNAME</key>
	<string>‏סיים את APPLICATIONNAME</string>
	<key>Quit and Keep Windows</key>
	<string>סגור ושמור חלונות</string>
	<key>Raise</key>
	<string>‏הגבה</string>
	<key>Redo</key>
	<string>‏חזור על הפעולה האחרונה</string>
	<key>Revert to Saved</key>
	<string>‏חזור לגירסה השמורה האחרונה</string>
	<key>Save</key>
	<string>שמור</string>
	<key>Save All</key>
	<string>‏שמור הכול</string>
	<key>Save As…</key>
	<string>שמור בשם…</string>
	<key>Select All</key>
	<string>‏בחר הכול</string>
	<key>Select Line...</key>
	<string>‏בחר שורה...</string>
	<key>Selection</key>
	<string>‏כיווניות מלל נבחר</string>
	<key>Services</key>
	<string>שירותים</string>
	<key>Show All</key>
	<string>‏הצג הכול</string>
	<key>Show Colors</key>
	<string>הצג צבעים</string>
	<key>Show Fonts</key>
	<string>הצג גופנים</string>
	<key>Show Properties</key>
	<string>‏הצג מאפיינים</string>
	<key>Show Ruler</key>
	<string>‏הצג סרגל</string>
	<key>Show Spelling and Grammar</key>
	<string>‏הצג איות ודקדוק</string>
	<key>Show Substitutions</key>
	<string>‏הצג החלפות</string>
	<key>Smaller</key>
	<string>‏קטן יותר</string>
	<key>Smart Copy/Paste</key>
	<string>‏העתקה והדבקה חכמות</string>
	<key>Smart Dashes</key>
	<string>‏מיקוף חכם</string>
	<key>Smart Links</key>
	<string>‏קישורים חכמים</string>
	<key>Smart Quotes</key>
	<string>‏מרכאות חכמות</string>
	<key>Spacing...</key>
	<string>‏רווחים...</string>
	<key>Speech</key>
	<string>דיבור</string>
	<key>Spelling and Grammar</key>
	<string>‏איות ודקדוק</string>
	<key>Start Dictation…</key>
	<string>הפעל הכתבה…</string>
	<key>Start Speaking</key>
	<string>‏התחל להקריא</string>
	<key>Stop Speaking</key>
	<string>‏הפסק הקראה</string>
	<key>Styles...</key>
	<string>‏סגנונות...</string>
	<key>Subscript</key>
	<string>כתב תחתי</string>
	<key>Substitutions</key>
	<string>החלפות</string>
	<key>Superscript</key>
	<string>כתב עילי</string>
	<key>Table…</key>
	<string>‏טבלה...</string>
	<key>Text</key>
	<string>מלל</string>
	<key>Text Replacement</key>
	<string>‏מלל חלופי</string>
	<key>Tighten</key>
	<string>‏הדק</string>
	<key>Traditional Form</key>
	<string>‏הצורה המסורתית</string>
	<key>Transformations</key>
	<string>המרות</string>
	<key>Underline</key>
	<string>‏קו תחתון</string>
	<key>Undo</key>
	<string>בטל</string>
	<key>Use All</key>
	<string>‏השתמש בכולם</string>
	<key>Use Default</key>
	<string>‏השתמש בברירת-המחדל</string>
	<key>Use None</key>
	<string>‏אל תשתמש באף אחד</string>
	<key>Use Selection for Find</key>
	<string>‏השתמש במלל הנבחר לחיפוש</string>
	<key>View</key>
	<string>תצוגה</string>
	<key>Window</key>
	<string>חלון</string>
	<key>Wrap to Page</key>
	<string>‏התאם שורות לגודל העמוד</string>
	<key>Zoom</key>
	<string>הגדל/הקטן</string>
	<key>Zoom All</key>
	<string>הגדל הכל</string>
	<key>Zoom In</key>
	<string>הגדל</string>
	<key>Zoom Out</key>
	<string>הקטן</string>
	<key>\tDefault</key>
	<string>‏	לפי האות הראשונה</string>
	<key>\tLeft to Right</key>
	<string>‏	משמאל לימין</string>
	<key>\tRight to Left</key>
	<string>‏	מימין לשמאל</string>
	<key>_NSFontMenu</key>
	<string>‏צורת אות</string>
	<key>_NSMainMenu</key>
	<string>עזרה</string>
	<key>_NSServicesMenu</key>
	<string>שירותים</string>
	<key>_NSWindowsMenu</key>
	<string>חלון</string>
	<key>makeTextWritingDirectionLeftToRight:</key>
	<string>‏	משמאל לימין</string>
	<key>makeTextWritingDirectionNatural:</key>
	<string>‏	לפי האות הראשונה</string>
	<key>makeTextWritingDirectionRightToLeft:</key>
	<string>‏	מימין לשמאל</string>
	<key>submenuAction:</key>
	<string>‏עריכה</string>
	<key>turnOffKerning:</key>
	<string>‏אל תשתמש באף אחד</string>
	<key>useStandardKerning:</key>
	<string>‏השתמש בברירת-המחדל</string>
	<key>useStandardLigatures:</key>
	<string>‏השתמש בברירת-המחדל</string>
</dict>
</plist>
